mail_title=Kullanıcı E-Posta
mail_from=Nereden
mail_date=Tarih
mail_subject=Konu
mail_to=Nereye
mail_pri=Öncelik
mail_highest=En yüksek
mail_high=Yüksek
mail_low=Düşük
mail_lowest=en düşük
mail_for=$1'de
mail_size=Boyut
mail_delete=Seçilen mesajları sil
mail_compose=Yeni posta oluştur
mail_return=Kullanıcı e-posta
mail_ecannot=Bu kullanıcının e-postasını okumak için izininiz yoktur
mail_all=Hepsini seç
mail_invert=Seçimi ters çevir
mail_search=Mesajların aranılacağı yer
mail_body=Mesaj içeriği
mail_ok=Ara
view_title=E-posta oku
view_desc=Mesaj $1, $2'de
view_qdesc=Kuyruğa konulmuş mesaj $1
view_headers=Posta başlıkları
view_attach=Ekler
view_reply=Geri gönder
view_reply2=Hepsine geri gönder
view_forward=Döndür
view_delete=Sil
view_ecannot=Bu kullanıcının e-postasını okumak için izininiz yoktur
compose_title=E-posta Gönder
reply_title=E-postayı Geri Gönder
forward_title=E-postayı Döndür
reply_headers=Posta başlıkları
reply_attach=Döndürülmüş ekler
reply_attach2=Ekler
reply_send=Gönder
reply_ecannot=Bu kullanıcı olarak e-posta göndermek için izininiz yoktur
send_err=Postanın gönderilmesinde hata oluştu
send_eto=Nereye adresini girmelisiniz
send_efrom=Nereden adresini girmelisiniz
send_title=Posta Gönder
send_ok=Posta $1'e başarıyla gönderildi
send_ecannot=Bu kullanıcı olarak e-posta göndermek için izininiz yoktur
send_esmtp=SMTP komutu $1'de hata oluştu : $2
send_eattach=Ek dosyaların boyutu $1 KB'den daha büyük olmamalıdırlar.
send_eperms=$1 kullanıcısı $2'yi okuyamaz
delete_ecannot=Bu kullanıcı olarak e-posta silmek için izininiz yoktur
delete_enone=Silmek için posta silinmedi
search_title=Arama sonuçları
search_ecannot=Bu kullanıcı e-postalarını aramak için izininiz yoktur
search_ematch=Takip eden kutuya bir yazı girmelisiniz
search_none=Mesaj bulunamadı.
acl_none=Hiçbiri
acl_all=Hepsi
acl_read=Kullanıcıların okuyabilecekleri postalar
acl_users=Sadece kullanıcılar
acl_userse=Kullanıcılardan başka herkes
acl_from=İzin verilebilir From: adresleri
acl_any=Herhangi bir adres
acl_fdoms=Posta kutusu @ alanlar
acl_faddrs=Listelenmiş alanlar
acl_fdom=Herhangi adres @ alan
acl_apath=Dizin için program ve dosya limitleri
acl_attach=En çok toplam posta ek dosyaları boyutu
log_delmail=$2'den $1 mesajı silindi
log_send=$1'e posta gönderildi
